"Wellbeing - Fitness Club" 响应式Moto CMS 3 模板 #59278

Moto CMS 3
(0)

减价出售: 4

ID: 59278

更新: 2020年6月25日

Wellbeing - Fitness Club 响应式Moto CMS 3 模板 #59278——特色图像 1Wellbeing - Fitness Club 响应式Moto CMS 3 模板 #59278——特色图像 2Wellbeing - Fitness Club 响应式Moto CMS 3 模板 #59278——特色图像 3Wellbeing - Fitness Club 响应式Moto CMS 3 模板 #59278——特色图像 4Wellbeing - Fitness Club 响应式Moto CMS 3 模板 #59278——特色图像 5Wellbeing - Fitness Club 响应式Moto CMS 3 模板 #59278——特色图像 6

更新日志

Changelog

Wellbeing v1.1 2020-06-25

  • The ability to specify a background color when activating the "Sticky" mode was added to the Container widget. In this case, the background color of the Container may be different in the normal mode and in the "Sticky" mode;
  • The new Breadcrumbs widget was added to the admin panel. This graphic control element aims to simplify the entire navigation on the website;
  • Updated to the newest MotoCMS 3 version;
  • Bugs fixed.

0对此产品的评论

2对此产品的评论

您可以对此产品发表评论
It's this Wordpress theme?
Hello Wany. Thank you for question. This template https://www.templatemonster.com/moto-cms-3-templates/fitness-responsive-moto-cms-3-template-59278.html is Moto CMS3 based one, it is not compatible with Wordpress. You can also join our live chat at http://chat.template-help.com/ to get immediate assistance. Regards, JJ Blackstone
does it have a payment options within the website for the customers to purchase online?
Hello Farah. Thank you for question. It is informative website, it does not have e-commerce feature however we could add it to this template for addittional fee, so you could sell online . Have a nice day!
显示更多
MotoCMS

评价:70/100 自:2008 产品:3,555 销售:54,669

98

用户评价

The average user rating of all authors products.

发送查询请求 6 小时内回答

Additional Info:

Functionality:

Gallery Script:

Images included:

Yes

Layout:

Moto CMS Version:

Web Forms:

对软件和托管的要求:

Curl Curl
The mod_rewrite Apache module The mod_rewrite Apache module
MySQL 5.1+ MySQL 5.1+
Spl Spl
Reflection Reflection
GD GD
Json Json
PDO_MYSQL PDO_MYSQL
PHP 7.0, 7.1, 7.2, 7.3 or 7.4 PHP 7.0, 7.1, 7.2, 7.3 or 7.4